.startAusgewaehlt, .impressumAusgewaehlt, .datenschutzerklaerungAusgewaehlt {
	margin: 122px 20px 0 0;
}

.firmenprofilAusgewaehlt {
	margin: 293px 20px 0 0;
}

.projektierungAusgewaehlt {
	margin: 266px 20px 0 0;
}

.ausfuehrungAusgewaehlt {
	margin: 239px 20px 0 0;
}

.kundendienstAusgewaehlt {
	margin: 212px 20px 0 0;
}

.alternativeEnergienAusgewaehlt {
	margin: 168px 20px 0 0;
}

.kontaktAusgewaehlt {
	margin: 142px 20px 0 0;
}

.navigationFusszeile {
	float: right;
	margin-left: 2em;
}

#abstandOben {
	grid-column: 1 / 5;
	grid-row: 1;
	height: 15px;
}

#abstandUnten {
	grid-column: 1 / 5;
	grid-row: 6;
	height: 100px;
}

#beschattung {
	background-color: rgba(255, 255, 255, 1);
	border-top-left-radius: 30px;
	box-shadow: 2px 2px 10px black;
	grid-column: 2 / 4;
	grid-row: 2 / 5;
}

#blau {
	background-color: rgba(6, 51, 99, 1);
	grid-column: 1 / 5;
	grid-row: 1 / 4;
}

#divKontaktdaten {
	display: flex;
}

#divKontaktdaten > div {
	padding: 0 25px 0 0;
	white-space: nowrap;
}

#gridImpressum {
	display: grid;
	grid-template-columns: auto auto;
}

#sectionNavigation {
	grid-column: 3;
	grid-row: 3 / 7;
	position: relative;
	z-index: 1;
}

a {
	border: 0;
	color: inherit;
	outline: 0;
	text-decoration: none;
}

a:hover, li[aria-current] a, span[aria-current] a {
	color: rgba(204, 29, 27, 1);
}

body {
	background-color: rgba(199, 199, 199, 1);
	color: rgba(100, 100, 100, 1);
	display: grid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	grid-template-columns: auto 600px 200px auto;
	margin: 0 0 0 0;
	overflow-y: scroll;
	padding: 0 0 0 0;
}

footer, header, section.bild {
	grid-column: 2 / 4;
}

footer {
	font-size: 10px;
	grid-row: 5;
	padding: 10px 0 10px 0;
	position: relative;
	z-index: 2;
}

h1, h2 {
	font-size: 1em;
}

header {
	background-color: rgba(255, 255, 255, 1);
	border-top-left-radius: 30px;
	display: flex;
	grid-row: 2;
	justify-content: flex-end;
	padding: 15px 15px 15px 0;
}

img {
	width: 100%;
	height: auto;
}

img.abgerundet {
	border-top-left-radius: 30px;
}

nav {
	background-color: rgba(255, 255, 255, 0.7);
	border-top-left-radius: 30px;
	box-shadow: 2px 2px 10px black;
	color: rgba(6, 51, 99, 1);
	font-weight: bold;
	list-style-type: none;
	padding: 20px 5px 20px 5px;
	transition: margin 500ms;
	display: grid;
}

nav > li > div {
	border-bottom: 1px dashed rgba(199, 199, 199, 1);
	padding: 5px 15px 5px 15px;
}

section.bild {
	align-content: end;
	background-color: rgba(255, 255, 255, 1);
	display: flex;
	grid-row: 3;
	padding: 0 0 0 10px;
	transition: opacity 750ms 500ms linear;
}

section.bild.sichtbar {
	opacity: 1;
}

section.bild.unsichtbar {
	opacity: 0;
}

section.text {
	background-color: rgba(255, 255, 255, 1);
	grid-column: 2;
	grid-row: 4;
	padding: 30px 20px 0 10px;
}

section.text h1 {
	color: rgba(6, 51, 99, 1);
	margin: 0 0 0 0;
}

section.text.unsichtbar {
	max-height: 35px;
	opacity: 0;
	padding: 0 20px 15px 10px;
	transition: max-height 500ms, opacity 500ms, padding 500ms, visibility 500ms;
	visibility: hidden;
}

section.text.sichtbar {
	max-height: 131072px;
	opacity: 1;
	padding: 15px 20px 0 10px;
	transition: max-height 500ms 500ms, opacity 500ms 750ms, padding 500ms 750ms, visibility 1250ms;
	visibility: visible;
}

@media (max-width: 850px) {
	.startAusgewaehlt,
	.impressumAusgewaehlt,
	.datenschutzerklaerungAusgewaehlt,
	.firmenprofilAusgewaehlt,
	.projektierungAusgewaehlt,
	.ausfuehrungAusgewaehlt,
	.kundendienstAusgewaehlt,
	.alternativeEnergienAusgewaehlt,
	.kontaktAusgewaehlt {
		margin: 0 0 0 0;
	}

	.fusszeileTrenner {
		display: none;
	}

	.navigationFusszeile {
		float: unset;
		margin-left: unset;
	}

	#abstandOben {
		grid-column: 1 / 4;
	}

	#abstandUnten {
		grid-column: 1 / 4;
		grid-row: 7;
	}

	#beschattung {
		grid-column: 2;
		grid-row: 2 / 6;
	}

	#blau {
		grid-column: 1 / 4;
	}

	#sectionNavigation {
		align-self: center;
		grid-column: 2;
		grid-row: 3;
	}

	#divKontaktdaten {
		display: block;
	}

	#projektierungNav {
		text-align: center;
	}

	#ausfuehrungNav {
		text-align: right;
	}

	#alternativeEnergienNav {
		text-align: center;
	}

	#kontaktNav {
		text-align: right;
	}

	#datenschutzerklaerungNav {
		grid-column: 1;
		grid-row: 1;
		padding: 0 0 10px 0;
	}

	#impressumNav {
		grid-column: 2;
		grid-row: 1;
		padding: 0 0 10px 0;
		text-align: right;
	}

	#fusszeileName {
		grid-row: 2;
	}

	#fusszeileStrasse {
		grid-row: 3;
	}

	#fusszeileOrt {
		grid-row: 4;
	}

	#fusszeileTelefon {
		grid-row: 3;
		text-align: right;
	}

	#fusszeileEMail {
		grid-row: 4;
		text-align: right;
	}

	body {
		grid-template-columns: 15px auto 15px;
		font-size: 12px;
	}

	footer {
		grid-column: 2;
		grid-row: 6;
		display: grid;
		grid-template-columns: auto auto;
		white-space: nowrap;
	}

	header {
		grid-column: 2;
		justify-content: center;
		padding: 10px 10px 10px 10px;
	}

	nav {
		background-color: unset;
		border-top-left-radius: unset;
		box-shadow: unset;
		grid-template-columns: 100px auto 100px;
		padding: 0 10px 10px 10px;
	}

	nav > li > div {
		border-bottom: unset;
		padding: unset;
	}

	section.bild {
		grid-column: 2;
		grid-row: 4;
		display: inline-block;
	}

	section.text {
		grid-row: 5;
	}
}

/*
@media (min-width: 1920px) {
	body {
		font-size: 16px;
		grid-template-columns: auto 900px 300px auto;
	}
	footer {
		font-size: 12px;
	}
}

@media (min-width: 2560px) {
	body {
		font-size: 18px;
		grid-template-columns: auto 1200px 400px auto;
	}
	footer {
		font-size: 14px;
	}
}
*/